Amplitube error with android 6.0.1

Join the Mobile Music Revolution — IK Multimedia gives you the most complete range of Android music accessories and apps. Discuss them all here.

Amplitube error with android 6.0.1

Postby irig_user89 » Tue Apr 11, 2017 9:10 pm

Hello guys. Recently I bought an Irig 2 for my Samsung Galaxy On5, however once I install Amplitube Free and try to open the app, I got an error message that says: "AmpliTube requires Android Lollipop 5.0 or later. Please upgrade your device's operating system"

I'm confused because I have Android 6.0.1 on my phone.

Have you ever got this message, and If so how did you solve it?

Thanks in advance.
irig_user89
 
Posts: 1
Joined: Tue Apr 11, 2017 9:04 pm

Re: Amplitube error with android 6.0.1

Postby joeatheist » Fri Apr 21, 2017 8:08 pm

Did you resolve this problem? IHaving the same issue here except that I am now on 7.1.2 Android Nougat. I get the same message.pí
joeatheist
 
Posts: 1
Joined: Thu Jan 09, 2014 8:44 am

Re: Amplitube error with android 6.0.1

Postby Peter_IK » Fri Apr 21, 2017 8:22 pm

This would be best reported to IK Support directly so they can work with you directly on your issue.
IK Multimedia. Musicians First.
YouTube - Facebook - Twitter
Need help? Our support team will be happy to help and can be reached at this link.
User avatar
Peter_IK
Kingpin
 
Posts: 13462
Joined: Thu Nov 18, 2010 3:40 pm
Location: Everywhere

Re: Amplitube error with android 6.0.1

Postby valeriabizzarri » Sat Jul 07, 2018 11:05 am

I'm having the same problem! How can I fix this?
valeriabizzarri
 
Posts: 1
Joined: Sat Jul 07, 2018 11:03 am

Re: Amplitube error with android 6.0.1

Postby DarkStar » Sat Jul 07, 2018 2:17 pm

Please raise a Support Ticket as Peter suggested.
----------------
DarkStar ... interesting, if true.
Inspired by ...
User avatar
DarkStar
Moderator
 
Posts: 4044
Joined: Fri Dec 17, 2010 5:42 pm
Location: Surrey, UK

Re: Amplitube error with android 6.0.1

Postby Nikossiadim » Sun Jul 15, 2018 1:23 pm

hello a question who knows i have the rig2 the amplitube only plays on samsung mobiles on all android
Nikossiadim
 
Posts: 1
Joined: Sun Jul 15, 2018 12:57 pm

Re: Amplitube error with android 6.0.1

Postby Peter_IK » Sun Jul 15, 2018 3:50 pm

Nikossiadim wrote:hello a question who knows i have the rig2 the amplitube only plays on samsung mobiles on all android

iRig 2 will work on Android devices that conform to the wiring specification at http://www.ikmultimedia.com/products/ir ... rig2-specs but for low-latency realtime performance with AmpliTube you'd need to be using iRig 2 with a Samsung device that support Samsung Pro Audio.

If you don't have such a device, I'd recommend iRig UA + AmpliTube UA http://www.irigua.com
IK Multimedia. Musicians First.
YouTube - Facebook - Twitter
Need help? Our support team will be happy to help and can be reached at this link.
User avatar
Peter_IK
Kingpin
 
Posts: 13462
Joined: Thu Nov 18, 2010 3:40 pm
Location: Everywhere

Re: Amplitube error with android 6.0.1

Postby Jheal777 » Tue Dec 25, 2018 3:01 pm

Hi,

Am I going to have to downgrade my OS to get this to install?

I bet suppoprt would be a lot happier if a solution was posted here and that number of support tickets on this issue greatly reduced.

Thanks,

James
Jheal777
 
Posts: 1
Joined: Tue Dec 25, 2018 5:17 am

Re: Amplitube error with android 6.0.1

Postby Peter_IK » Tue Dec 25, 2018 3:08 pm

I don’t believe you should but support would rather have tickets in the trackable ticketing system. If a FAQ is recommended they will create one on the IK site. Please open a ticket with them. Thank you.
IK Multimedia. Musicians First.
YouTube - Facebook - Twitter
Need help? Our support team will be happy to help and can be reached at this link.
User avatar
Peter_IK
Kingpin
 
Posts: 13462
Joined: Thu Nov 18, 2010 3:40 pm
Location: Everywhere


Return to Android Apps & Accessories